/* h2, h3, p, span, a { font-family: 'Open Sans', sans-serif; } */
@media (max-width: 380px) { 
.cat-descr { text-align:center; margin:0px; font-size:130%; margin-bottom:20px; width:95%; margin-left:10px; }
}
.cat-descr { text-align:center; margin:0px; font-size:120%; margin-bottom:20px; width:95%; margin-left:10px; }

#brand{
  position: fixed;
  width: 91%; /* da cambiare a 100 su mobile */
  color: #fff;
  transition: all 0.4s ease;
  margin:0 auto;
  text-align:center;
  background:#fff;
}

#brand.sticky {
  transition: all 0.8s ease;
  margin:0 auto;
  border-bottom-style:solid; border-bottom-color:#D5D5D5; border-bottom-width:thin;
}

#brand img{ 
  width: 45%;
  transition: all 0.8s ease;
}

#brand.sticky img{ 
  width: 25%;
  transition: all 0.8s ease;
}


/* #content-all { margin:140px 0 0 0; }*/


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:right;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 61%;
}
.span_1_of_2 {
	margin:35px 0 0 0;
	width: 37%;
}


/*  SECTIONS SINGLE */

/*  COLUMN SETUP  */
.col-single {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col-single:first-child { margin-left: 0; }

/*  GRID OF TWO  */
.span_2_of_2-single {
	margin: 35px 0 1% 1.6%;
	width: 27%;
}
.span_1_of_2-single {
	width: 70%;
}

/* fine */
#box-facebook { overflow:hidden; }

#block-testo { margin:0 0 0 15px; } 
#block-testo h2 { font-size:210%; font-weight:800; margin:0; }
#block-testo p { font-size:125%; text-align:justify; line-height:30px; margin-bottom:20px; }
#block-testo p a { text-decoration:underline; }
#block-testo p a:focus { text-decoration:none; border-color:#F00; border-style:solid; border-width:thin; }
#block-testo #post-status-draft {
	background-color:red; padding:0 10px 0 10px; color:#fff; font-weight:bold; float:left; margin:0 5px 0 0; }
#block-testo #post-status-schedule {
	background-color:blue; padding:0 10px 0 10px; color:#fff; font-weight:bold; float:left; margin:0 5px 0 0; }	

#block-testo .block-correlate h3 { font-size:130%; font-weight:900; margin-top:10px; }
#block-testo .block-correlate a { color:#232323; }
#block-testo .block-correlate a:focus { text-decoration:underline; }
#block-testo .block-correlate h4 { font-size:120%; font-weight:800; margin-bottom:10px; }
#block-testo .block-correlate p { font-size:100%; line-height:20px; }
#block-testo .block-correlate { /* display:inline-block; */ margin:10px 0 0px 0; clear:both; }
#block-testo .block-correlate li { } 

#block-testo .data-autore { display:block; margin:0 0 10px 0; color:#818181; } 

#block-testo .extra-testo { background-color:#D5D5D5; text-align:center; font-size:90%; min-width:280px; }
#block-testo .extra-testo a { color:#232323;}
#block-testo .extra-testo ul { margin:0px; }
#block-testo .extra-testo li { list-style:none; padding:3px 0 3px 0; }

#block-testo .extra-testo .condividi img { width:25px; margin:5px 5px 0 5px; }
#block-testo .extra-testo .condividi a:focus{ padding:10 0 0 0; border-color:#F00; border-style:solid; border-width:thin; }
#block-testo .extra-testo .condividi { text-align:center;  display:inline-block; }
#block-testo .extra-testo .condividi .whatsapp { display:none; }
#block-testo .extra-testo .edit-post { background:#333; }
#block-testo .extra-testo .edit-post a { color:#fff; }
#block-testo .extra-testo .stampare { display:inline-block; }
#block-testo .extra-testo .stampare img { width:25px; margin:5px 5px 0 5px; }
#block-testo .extra-testo .email img { width:25px; margin:5px 5px 0 5px; }
#block-testo .extra-testo .email { display:inline-block; }

#block-testo .allegato-testo {  margin:15px 0 0 0; }
#block-testo .allegato-testo  ul { margin:0 0 0 20px; padding:3px; }
#block-testo .allegato-testo .block-allegato { background-color:#b4caf0; margin:0px; }
#block-testo .allegato-testo .title-allegato { background-color:#b4caf0; padding:8px; }
#block-testo .allegato-testo .title-allegato:before { content:url(https://www.west-info.eu/images/pdf2.png); margin:0 5px 0 0; }
#block-testo .allegato-testo a { color:#232323; font-weight:800; font-size:90%; text-transform:lowercase; display: block; font-variant:small-caps; }
#block-testo .allegato-testo a:first-letter { text-transform: uppercase; }
#block-testo .allegato-testo a:focus { text-decoration:underline; }
#block-testo .correlate-testo { margin:0 0 10px 0; display:block; font-size:125%; font-style:oblique; }

#block-testo .block-infact { padding:10px 35px 45px 45px; margin:10px; }
#block-testo .block-infact h3 { font-weight:100; margin:0px; }
#block-testo .block-infact a { font-style:oblique; color:#232323; }
#block-testo .block-infact .stampa-internazionale { font-size:120%; font-weight:800; }
#block-testo .block-infact ul { margin:0px; }
#block-testo .infact-fonte-pp { margin:0 0 0 60px; color:#6C6C6C; }
#block-testo .infact-quotes { float:left; margin:0 10px 0 0; }


#block-testo .taglia img { width:300px; }
#block-testo .taglia { 
display:block;
overflow:hidden;
float:left;
margin-right:10px;
margin-top:1px;
margin-left:1px;
margin-bottom:3px;
max-width:300px;
/* height:180px; */
} 

#block-testo .commenti-btn { display:none; margin:10px 0 50px 0; }
#block-testo .commenti-link { padding:10px; background-color:#666; color:#fff; }

#disqus_thread {
     position: relative;
}
#disqus_thread:after {
     content: "";
     display: block;
     height: 55px;
     width: 100%;
     position: absolute;
     bottom: 0;
     background: white;
}


#centro #showAltre .loading { width:85px; }

#centro a { color:#232323; }
#centro a:focus { color:#232323; text-decoration:underline; }
#centro { margin:5px 0px 0px 15px }
#centro h2 { font-size:170%; font-weight:bold; } 



#centro p { padding:5px 15px 5px 0px; text-align:justify; font-size:110%; height:110px; margin-bottom:0px; }
#centro .block-centro { padding:0px 15px 30px 0px; }
#centro .block-infact { padding:30px 20px 45px 15px; margin:10px; }
#centro .block-infact a { font-style:oblique; }
#centro .block-infact h2:before { content:url(https://www.west-info.eu/files/quote-infact.png); margin:0px; }
#centro .block-infact h2:after { content:url(https://www.west-info.eu/files/quote-infact2.png); margin:0 0 0 5px; vertical-align:sub; } 
#centro .block-infact h2 { font-size:140%; text-align:left; max-width:800px; font-weight:100; } 

#centro .infact-fonte-pp { color:#666; display:block; text-align:left; width:90%; }
#centro .infact-quotes { float:left; margin:0 10px 0 0; }

#centro .block-ed { margin:0px 15px 30px 0px; background-color:#b8e07e; overflow:hidden; }
#centro .block-ed p { height:100px; padding:5px 15px 0px 0px; }
#centro .title-blog { padding:10px; background-color:#b8e07e; margin-top:10px; color:#fff; }
#centro .taglia img { width:170px; }
#centro .taglia { 
display:block;
overflow:hidden;
float:left;
margin-right:10px;
margin-top:1px;
margin-left:1px;
margin-bottom:3px;
max-width:130px;
height:110px;
} 

#centro .continua-pp { margin:0 auto 20px auto; background-color:#666; padding:10px; text-align:center; width:200px;  }
#centro .continua-pp a {color:#fff; margin:10px; }

.meta-home { margin:5px 0px 0px 0px; font-size:80%; line-height:30px; color:#232323; font-weight:bold; } 



#nuova-sidebar .ed-side { background-color:#7db131; padding:10px; color:#fff; letter-spacing:0.5px; }
#nuova-sidebar .content-ed { background-color:#7db131; padding:0px 3px 2px 2px; margin-bottom:30px;   }
#nuova-sidebar .content-ed a { color:#fff;  }
#nuova-sidebar .content-ed a:focus { text-decoration:underline; }
#nuova-sidebar .content-ed h4 { padding:10px 0px 0px 0px; font-size:130%; color:#fff; line-height:25px; }
#nuova-sidebar .content-ed p { color:#000; text-align:justify; padding:0px 8px 3px 0px; font-size:100%; } 
#nuova-sidebar .content-ed .taglia img { width:100%; }
#nuova-sidebar .content-ed .taglia { 
display:block;
overflow:hidden;
padding: 10px 0px 0px 0px;
width:100%;
height:auto;
} 


#nuova-sidebar .pp { background-color:#232323; padding:10px; color:#fff; letter-spacing:0.5px; }
#nuova-sidebar .content-sidebar { background-color:#232323; padding:0px 3px 2px 2px; margin-bottom:30px;   }
#nuova-sidebar { margin:0px 10px 0px 8px;   } 
#nuova-sidebar .content-sidebar a { color:#fff; }
#nuova-sidebar .content-sidebar a:focus {text-decoration:underline;}
#nuova-sidebar .content-sidebar h4 { padding:5px 0px 20px 0px; font-size:125%; color:#fff; line-height:25px; }
#nuova-sidebar .content-sidebar p { color:#000; text-align:justify; padding:0px 8px 3px 0px; font-size:100%; } 
#nuova-sidebar .content-sidebar .taglia img { width:100%; }
#nuova-sidebar .content-sidebar .taglia { 
display:block;
overflow:hidden;
padding: 10px 0px 0px 0px;
width:100%;
height:100px;
} 


.altrenews-pp { padding:10px; background-color:#666; color:#fff; text-align:center; font-size:90%; }
.altrenews-pp a { color:#fff; }

#nuova-sidebar-home .ed-side { background-color:#7db131; padding:10px; color:#fff; letter-spacing:0.5px; font-size:140%; font-weight:bold; }
#nuova-sidebar-home .content-ed { background-color:#7db131; padding:0px 3px 2px 2px; margin-bottom:30px;   }
#nuova-sidebar-home .content-ed a { color:#fff;  }
#nuova-sidebar-home .content-ed a:focus { text-decoration:underline; }
#nuova-sidebar-home .content-ed h4 { padding:10px 0px 0px 0px; font-size:140%; color:#fff; line-height:25px; font-weight:bold; }
#nuova-sidebar-home .content-ed p { color:#000; text-align:justify; padding:0px 8px 3px 0px; font-size:100%; } 
#nuova-sidebar-home .content-ed .taglia img { width:100%; }
#nuova-sidebar-home .content-ed .taglia { 
display:block;
overflow:hidden;
padding: 10px 0px 0px 0px;
width:100%;
height:auto;
} 

 .imm-side { background-color:#3f8c90; padding:10px; color:#fff; letter-spacing:0.5px; font-size:140%; font-weight:bold; }
 .content-imm { background-color:#3f8c90; padding:0px 3px 2px 2px; margin-bottom:30px;   }
.content-imm a { color:#fff;  }
 .content-imm a:focus { text-decoration:underline; }
.content-imm h4 { padding:10px 0px 0px 0px; font-size:140%; color:#fff; line-height:25px; font-weight:bold; }
 .content-imm p { color:#000; text-align:justify; padding:0px 8px 3px 0px; font-size:100%; } 
.content-imm .taglia img { width:100%; }
 .content-imm .taglia { 
display:block;
overflow:hidden;
padding: 10px 0px 0px 0px;
width:100%;
height:160px;
} 


#nuova-sidebar-home .pp { background-color:#232323; padding:10px; color:#fff; letter-spacing:0.5px; font-size:140%; font-weight:bold;}
#nuova-sidebar-home .content-sidebar { background-color:#232323; padding:0px 3px 2px 2px; margin-bottom:30px;   }
#nuova-sidebar-home { margin:0px 10px 0px 8px;   } 
#nuova-sidebar-home .content-sidebar a { color:#fff; }
#nuova-sidebar-home .content-sidebar a:focus { text-decoration:underline; }
#nuova-sidebar-home .content-sidebar h4 { 
padding:3px 0px 35px 0px; font-size:140%; color:#fff; line-height:25px; font-weight:bold; }
#nuova-sidebar-home .content-sidebar p { color:#000; text-align:justify; padding:0px 8px 3px 0px; font-size:100%; } 
#nuova-sidebar-home .content-sidebar .taglia img { width:100%; }
#nuova-sidebar-home .content-sidebar .taglia { 
display:block;
overflow:hidden;
padding: 10px 0px 0px 0px;
width:100%;
height:170px;
} 

#menu-toggle { display:none; }
#menu-close { display:none; }
#menu-altre { display:none; }


/*.infact-pp { background-color:#f78f1e; padding:10px; color:#fff; margin:15px 0px 0px 0px;  }
#block-infact { margin:5px 0px 20px 0px; }
.content-infact { background-color:#f78f1e; color:#fff; padding:3px; text-align:justify; overflow:hidden; }
.text-infact { font-style:oblique; display:flex; font-size:95%; margin-right:8px; }
.logo-infact-pp img { width:80px; }
.logo-infact-pp { float:left; } */




/* #temi-caldi-pp { }
#temi-caldi-pp .temi-caldi-title { padding:10px; background-color:#CCC; color:#fff; }
#temi-caldi-pp .content-temicaldi {  background-color:#CCC; font-size:90%; font-weight:bold; padding:15px 0px 0px 0px; margin-bottom:30px;  }
#temi-caldi-pp .content-temicaldi a { color:#232323; padding:3px; display:flex;   }
#temi-caldi-pp li { list-style:none; padding:0px 0px 10px 0px; height:50px; }
#temi-caldi-pp ul { margin:0px 0px 0px -5px; padding:0px 0px 0px 5px; }

#temi-caldi-pp li:nth-child(odd) 
{ 
background-color:#C0C0C0;
}
*/


/* .content-main-pp { background-color:#bababa; margin:0px 0px 30px 0px;   }
.main-pp { margin:0px 0px 0px 0px; display:none; }
#centro .main-pp p { padding:10px 10px 0px 0px; }
*/




@media (max-width: 1025px) { 
 
    #centro p { font-size:95%; }
    #nuova-sidebar .content-sidebar p { font-size:95%; }

}

@media only screen and (max-width: 795px) {
	#block-testo .extra-testo .condividi .whatsapp { display:inline-block; }
	#block-testo .extra-testo .stampare { display:none; }
	
	
	.span_2_of_2, .span_1_of_2 { width: 100%; }
	.span_2_of_2-single, .span_1_of_2-single { width: 100%; }

}
  
@media (max-width: 795px) {

	.altrenews-pp {display:block; }
	#altremain-pp { display:none; margin:0px 0px 0px 0px; } 

    #block-infact { margin:15px 0px 0px 15px; }

  /*  #temi-caldi-pp { margin:20px 0px 0px 15px;  }
    #temi-caldi-pp .content-temicaldi { font-size:120%; }
*/
    #centro h2 { font-size:130%; } 
    #centro p { padding:5px 15px 5px 0px; text-align:justify; font-size:100%; }
  

   #menu-altre {
   display:block;
   background-color:#666; color:#fff;
   padding:10px;
   text-align:center;
   margin:5px 0px 0px 0px; }
   #content-all { margin: 0 10px 0 0; }
   #nuova-sidebar .content-sidebar .taglia {
	   float:none;
	   width:380px; 
	   margin: 0 10px 0 0; } 
   

   #nuova-sidebar .content-ed .taglia { 
       float:none;
       width:380px; 
	   margin: 0 10px 0 0;
	   height:120px;  } 
	   
   #nuova-sidebar-home .content-ed .taglia { 
       float:none;
       width:380px; 
	   margin: 0 10px 0 0;
	   height:120px;  
	   
	   } 
	 #nuova-sidebar-home .content-sidebar .taglia {
	   float:none;
	   width:380px; 
	   margin: 0 10px 0 0; }    
	   
	   
     

} 



@media only screen and (max-width: 480px) {
     
	.col { margin: 1% 0 1% 0%; }
	.col-single { margin: 1% 0 1% 0%; }
	
	#block-testo { margin:8px; }
	
	 #nuova-sidebar .content-sidebar .taglia {
	   float:none;
	   width:100%; } 
	  
	 #nuova-sidebar .content-ed .taglia { 
       float:none;
       width:100%;  }  
	   
	 #nuova-sidebar-home .content-sidebar .taglia {
	   float:none;
	   width:100%; } 
	  
	 #nuova-sidebar-home .content-ed .taglia { 
       float:none;
       width:100%;  }    
	 
	#block-testo .taglia img {
		 width:400px; 

	 }
	
	#block-testo .taglia {
		 max-width:100%; 

	 } 
	 
	 #block-testo .block-commenti { display:none; }
	 #block-testo .commenti-btn { display:block; text-align:center; }
	 
	
} 
 
 
 @media (max-width: 380px) { 
   #centro { margin:0 auto; width:95%; }
   #centro .block-infact { padding:30px 15px 45px 0px; margin:0px; text-align:justify;  } 
   .infact-fonte-pp { margin:0px; }
   
   #centro .taglia img { width:300px; }
   #centro .taglia { 
     display:block;
     overflow:hidden;
     float:none; 
     margin:0 auto; 
     max-width:100%;
     height:180px; } 
	 
   #centro .block-centro { padding:10px 0px 40px 0px; }
   #centro p { padding:0px 8px 0px 8px; font-size:120%; height:80%; margin:0px; }
   
   #block-testo .taglia img {
		 width:350px; 

	 }

}





